Android-RecyclerView在V7包下找不到的解决办法

版权声明:本文为博主原创文章,遵循 CC 4.0 by-sa 版权协议,转载请附上原文出处链接和本声明。
本文链接:https://blog.csdn.net/sinat_31057219/article/details/75369800

如果添加了:

compile 'com.android.support:appcompat-v7:25.3.1'

找不到recyclerview,那就再添加下面这句:

compile 'com.android.support:recyclerview-v7:25.3.1'

如图:

这里写图片描述

注意:

appcompat-v7 和 recyclerview-v7版本号要对应。

参考:

关于Andorid的RecyclerView在V7包下找不到的解决办法

展开阅读全文

没有更多推荐了,返回首页